body {padding: 0px; margin: 0px; font-family: calibri, helvetica, arial, sans-serif; }

h1 {padding: 0px; margin: 0px;}
h2 {margin: 0px; padding: 0px; font-weight: bold;}
h3 {margin: 0px;}

p {padding: 0px;}
    p#shoppingcart {float: left; font-weight: bold; height: 1.5em; padding: 0px 0px 0px .3em; margin: 0px; }
    p.CartButtonDetail {font-size: 11px; margin: -6px 0 0 0; text-align: right; clear: both;}
    p.AlbumCoverTitle {font-size: 14px; margin: auto; width: 140px; text-align: center; overflow: hidden; font-weight: bold;}
    p.AlbumCover {font-size: 11px; margin: 0px; }
    p.AlbumActions {margin: 7px; }
    p.ThumbTitle {width: 100%; text-align: center; font-size: 11px;}
    p#Photo {text-align: left;  font-size: 12px; }
    p#order_action {float: left; height: 16px; padding: 0px 0px 0px 5px; margin: 0px;}
    p#share {float: left; height: 15px; padding: 0px 0px 0px 5px; margin: 0px; }
    p#PhotoActions {float: left; height: 15px; margin: 0px 20px 0px 0px; padding: 0px 0px 0px 5px; font-size: 12px; cursor: pointer; }
    p.Warning {margin: 25px 0px -18px 0px;}
    p.AlbumDescription {margin: 0px 0px 15px 0px;}
    .ReturnLink p{font-size: 12px; margin: -30px 0 0 0px; }
    div.RightSideBar p {margin: 0px; }
    p.forgot {font-size: 12px;}
    p.green {font-weight: bold; border: none;  font-size: 16px; background: none; float: left; margin: 0px;}

    p.white {font-weight: bold; border: none; font-size: 16px; background: none; float: left; margin: 0px; }
    .StaticPage p {margin: 0px 0px 10px 0px; }
    .StaticPage p.green {margin: 0px; }
    p#no_message {font-weight: bold;  }
    #fallback_div p {margin-top: 0px;}
    div.Album_Description_div p {margin: 0px 0px 15px 0px;}
    p.AlbumCoverTitle_Royalty {font-size: 14px; padding: 0px; margin: auto; width: 140px; text-align: center; overflow: hidden; font-weight: bold;}
    p.AlbumCover {font-size: 11px; padding: 0px; margin: 0px;}
    .RoyaltyChangeSuccess p {font-size: 12px; margin: 0px;  }
    .RoyaltyChangeFailure p {font-size: 15px; margin: 0px; }
    p.AlbumCoverTitle_Royalty {float: left; font-size: 24px; font-weight: bold; text-align: left; width: 30%; margin: 0px 0px 0px 20px; }
    p#showall {float: left; margin: 0 0 0 7px; position: relative; top: -4px;}
    .col p {margin-top: 0px;}
    .ProVersion_div p {margin-top: 0px; }
    .LearnMore p#share {position: relative; top:-3px;}
    p.footer {text-align: center; font-size: 11px;}

span.data {font-weight: normal;}
span.yellow {margin: 25px 0 0 0; display: block; font-size: 12px; }

a, a.AlbumTitle, #AdminNav a, a.ActionMenu, .AlbumCover a, p#Photo a, .Album a, .forgot a {text-decoration: none; }
a img {border: none;}
a.emphasis, a.ActionMenu:hover, .StaticPage p a, #upload-failed a, p.forgot a {text-decoration: underline;}
a.button {font-weight: bold; cursor: pointer;}

span.Liked, span.Unliked, span.Delete_Image_div, .AlbumActions span, div.not_selected, div.is_selected, img.Thumb, div#Delete_Album_div, img#PhotoActions,
a#PhotoActions, div.CartFormAction .submit, div.submit, span.Delete_MasterOrder_div, .ShareForm label, .RoyaltyCheckbox label    {cursor: pointer;}

    a#PhotoActions {margin: auto;}
    a#shoppingcart {float: right; text-decoration: none; padding: 1.7em 0px 0px 0px;}
    a#share, a#inline {margin: auto;}

.clear {clear: both;}
td.label {vertical-align: middle;}

/*Responsive Slides*/
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(114,175,59, 1);
  }
/* Black and White */
.BlackandWhite {
    filter: url(filters.svg#grayscale); /* Firefox 3.5+ */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(1); /* Google Chrome & Safari 6+ */
}
div#yellow_crop {
    filter: none;
    -webkit-filter: grayscale(0%);

}


div#AdminNav {width: 100%; padding: .5em 0 .5em 0; margin: 0px; text-align: right;}
    ul#AdminNav {list-style: none; padding: 0px; margin: 0px; line-height: 1em; }
    li.AdminNav {display: inline; padding: 0px 0px 0px .6em; margin: 0px; font-size: .8em;}
    .AdminNav span.yellow {margin-top: 0px; }
div.ActionMenu {width: 100%; padding:  2.3em 0 2.3em 0; margin: 0px; }
    div.logo {float: left;}
    ul#ActionMenu {list-style: none; padding: 1.7em 0px 0px 2em; margin: 0px; float: left; width: 725px;}
    li.ActionMenu {display: inline; padding: 0px 0px 0px 1.5em; margin: 0px; font-size: 1.5em;}
    img#shoppingcart {float: left;}
div#MainContent {width: 100%; padding: 1% 0 2% 0; }
    div.AlbumCover {width: 192px; height: 213px; text-align: center; padding: 10px 0px 10px 0px; background-repeat: no-repeat; margin: 10px 0px 0px 0px; float: left;}
        div.AlbumCoverImage {height: 130px; padding: 5px 0px 0px 0px; line-height: 130px;}
        img.AlbumCover {vertical-align: middle;}
        div.AlbumEmpty {font-size: 16px; font-weight: bold; }
        .Confirm_Delete_Album_div, .Confirm_Delete_AlbumShare_div{font-size: 11px; font-weight: bold; margin: 3px 0px 0px 15px;}
        .Confirm_Delete_Image_div {font-size: 11px; font-weight: bold; margin: 7px 0px 0px 0px; display: block;}
    div.AlbumContent {min-height: 400px;}
    div.Thumbnail {margin: 10px 20px 10px 0; float: left; width: auto;}
    div.not_selected, div.is_selected, div.is_archived {text-align: center; line-height: 170px; height: 170px; width: 170px; }
    div.selecting {background: #fff; text-align: center; line-height: 170px; height: 170px;  width: 170px; }
    img.Thumb {z-index: 5000; margin: auto; vertical-align: middle; }
    div.ThumbActionsDiv {width: 100%; text-align: center; margin: 0px; padding: 3px 0px 3px 0px;}
        div.selecting_actions {background: #fff; }
    div#action-menu.action-menu-right{float:right; margin-top:13px;}
    div.OrderSelect {padding: 15px;  font-size: 12px; width: 170px; float:right; }
        div.SelectedCount {padding: 5px 0px 5px 0px; margin: 0px; }
        div#order_action { font-weight: bold; font-size: 16px; }
div.Content {width: 1000px; float: left; margin-top:13px; min-height:500px;}
    div.Actions {padding: 15px; font-size: 12px; width: 170px; float:right;}
        div.Action {padding: 5px 0px 5px 0px; cursor: pointer; }
        #Delete_Album_div .Confirm_Delete_Album_div {margin: 3px 0px 0px 15px; }
        img#share {float: left;}
    div#action-menu.action-menu-right div.Actions, div#action-menu.action-menu-right div.OrderSelect, div#action-menu.action-menu-right div.Categories_div{
      float: none;
    }
    div.PhotoActions {float: left; margin: 10px 30px 0px 0px; }
        img#PhotoActions {float: left; }
    div.Multi_crop {width: 150px; float: left; margin: 10px 20px 10px 0px; padding: 10px; text-align: 150px; position:relative;}
    div#div_total_extended_price {text-align: right;}
        div.Cropable_div {margin: auto; vertical-align: center;}
        .Confirm_Delete_Image_div {margin: 0px 0px 0px 15px; position: absolute; display: none;  }
table.AlbumEdit {margin: 15px 0px 0px 0px; }
    .AlbumEdit td {padding: 5px;}
    .AlbumEdit td.label { padding-right: 15px; }
    div#PhotoContent {width: 600px; text-align: center; margin: auto; padding: 15px; }
    div#PhotoCartContent {width: 625px; clear: both;}
    div.Likes_div, div.Categories_div {width: 200px; float: right; margin: 15px 0px 0px 0px;  }
    .Likes_div table.sortable, .Likes_div th.columnheader {font-size: 12px; }
    .Categories_div input {position: relative; top: 2px;}
    .Categories_inner input, .Categories_inner label {cursor: pointer;}
    .Categories_div p {margin: 0; padding: 0px;}
    div.Categories_inner {padding: 10px 0px 10px 0px; height: 100px; overflow: hidden;}
        div.CategoryLabel {padding: 5px 0px 5px 30px; font-size: 13px; cursor: pointer;}
        p.Sub-Action {font-size: 12px; padding: 2px 0px 0px 5px;}
    div.Photo_Description_div {width: 200px; font-size: 12px; padding: 15px; margin: 0px;}
        .Photo_Description_div table {word-wrap: break-word; width: 200px; table-layout: fixed;}
            .Photo_Description_div table td {word-wrap: break-word;}
    div.Photo_Nav {width: 630px; margin: 0px 0px 5px 0px; font-size: 12px; margin: 0px auto 35px auto; }
        div.Previous_Photo_div {float: left; font-weight: bold; padding: 6px; margin: 0px 0px 0px 0px;}
        div.Next_Photo_div {float: right; font-weight: bold; padding: 6px; margin: 0px 0px 0px 0px;}
    div.Photo_Description_div td.label {vertical-align: top; width: 31%;}
    div.PhotoDetails {margin: 220px 0px 0px 0px;}
        .PhotoDetails h2 {font-size: 19px;}
    div.None_Previous_Photo_div {float: left; font-weight: bold; padding: 6px; margin: 0px 0px 0px 0px; opacity: .5; }
    div.None_Next_Photo_div {float: right; font-weight: bold; padding: 6px; margin: 0px 0px 0px 0px; opacity: .5;}
    img#Photo {margin: 10px 10px 10px 0px;}
    div.Photo_MainContent {width: 700px; text-align: center; float: left;}
div.LeftSidebar {float: left; width: 250px;}
div#Footer {width: 100%; padding: 8px 0; margin: 0px; }
    div.RightSideBar {text-align: center; float: right; margin: 0px 0px 10px 10px; max-width: 190px; }
    .CartFormAction .RightSideBar div.submit {float: none; height: 21px; }
    div.ReturnLink {float: none; text-align: center; width: 100%;}
div#slides {padding: 30px 0px 0px 0px;}
    .slides_container {width: 1200px; height: 400px; }
    .slides_container div {width:1200px; height:400px; display:block;}
td {vertical-align: top; }
    input:disabled  {opacity:.1;}
    input:disabled + label {opacity:.2;}
    option:disabled {background-color: #E2E2F3; color: #BEBEBE;}
div#div_currentselections {font-size: 11px;}

table#Products2 {margin: auto; width: 800px; border-collapse: collapse; margin: 20px 0px 0px 0px;}
    #Products2 th {text-align: left; font-size: 16px;}
    #Products2 td {font-size: 12px; }
    #Products td table td {padding: 5px; margin: 5px; }
    #Products2 select {font-size: 12px; font-family: calibri, arial, helvetica, sans-serif; }
    #Products2 select:disabled{ background-color: #FFF; color: #000;}
table#Products {margin: auto; width: 100%; border-collapse: collapse; }
    #Products th {text-align: left; font-size: 22px; }
    #Products td {font-size: 18px; }
    #Products td table td {padding: 5px; margin: 5px; }
    #Products select {font-size: 18px; font-family: calibri, arial, helvetica, sans-serif; }
div.CartContent {width: 870px; float: left;}
table.sortable {width: 100%; padding: 10px; margin: 0px; border-collapse: collapse;}
th.columnheader { font-size: 18px; text-align: left; padding: 5px 0px 5px 5px; font-weight: normal; }
tr.title {padding-left: 10px;}
tr.top-title p {font-size: 14px; width: 180px;}
tr.top-title a {text-decoration: underline;}
tr.odd {padding: 10px;}
tr.even {padding: 10px; }
.sortable td {padding: 5px; }
td.datacell_image {text-align: center; width: 140px; height: 140px; padding: 0px 20px 0px 20px;  vertical-align: middle; }
    .datacell_image img {margin: 5px;}
div.Totals_div {width: 180px; float: left; margin: 0 0 0 20px;}
div.CheckOut_div {float: left; margin: 35px 0 0 9px;}
td.numericdatacell {text-align: right;}
th.numericcolumnheader {text-align: right; font-size: 18px; padding: 5px 5px 5px 5px; font-weight: normal;}
div.Coupon_div {font-weight: bold; margin: 15px 0 0 0; padding: 5px; }
#CartForm {width: 575px; float: left;}
#CartForm .ProductSelections table#Products2 {font-weight: bold; margin: 0px; }
    #CartForm table#Products2 td {font-size: 14px; padding: 15px 13px;}
        #CartForm table#Products2 td select, #Products2 select {width: 165px;}
        #CartForm table#Products2 div.featureoption select {width: 90px;}
        #CartForm table#Products2 td select#Product_field {width: auto;}
    #CartForm div.featureprice {font-weight: normal; text-align: right;}
    #CartForm div#div_total_price {font-weight: bold; text-align: right;}
    #CartForm div.feature {font-weight: normal; font-size: 12px; }
    #CartForm div.feature label {position: relative; top: -1px;}
#CartForm div.QuantitySelection {font-size: 14px; font-weight: bold; padding: 15px; margin: 0px; clear: both;}
    input#Quantity_field {margin: 0px 0px 0px 15px;}
    div.CartFormAction .submit {margin: 0px 0px 10px 0px;}
    div.CartFormAction .RightSideBar .subumit {margin-bottom: 0px; }
        #CartForm div.Instructions {margin: 0px; font-size: 14px; }
        span.featureprice {float: right; position: relative; top: 3px; }
        div.featurepicture {font-weight: normal; font-size: 12px; }
        th.ProductSelectionsCol01 {width: 125px; padding: 15px;}
        th.ProductSelectionsCol02 {width: 56px; padding: 15px;}
        th.ProductSelectionsCol03 {width: 129px; padding: 15px; }
        th.ProductSelectionsCol04 {width: 45px; padding: 15px; }
        table#Products2 {table-layout: fixed; width: 575px;}
        h1.photo_cart_h1 {float: left;}
div.leftcol {width: 45%; float: left; padding: 15px; margin: 0px; }
div.rightcol {width: 45%; float: right; padding: 15px; margin: 0px; }
#login label {display: block; text-align: left;}
#login input.input{font-size: 18px; line-height: 20px; margin: 0; padding: 5px;}
    .leftcol input.input {width: 100%;}
    .register input.input {width: 490px;}
div.submit {padding: 10px; margin: 5px; float: right;}
    img.green {float: left; padding: 2px 3px 2px 0px;}
#PhotoCartContent div.Instructions {margin: 0px; }
table.orderfields {float: left;}
#MasterOrder_form label {display: block; text-align: left;}
#MasterOrder_form input.input {font-size: 18px; line-height: 20px; margin: 0px; padding; 5px; width: 100%;}
#MasterOrder_form textarea.input {height: auto; width: 100%; }
table.orderfields td {padding: 3px 7px;}
div.advertisement {width: 450px; float: left; margin: 0px 20px 0 60px; }
div#Pay_button {float: right;}

div.Order_div {width: 1200px; float: left; margin: 10px 0px 0px 0px;}
td.orderstatus {text-align: right;}

tr.orderlevel, tr.OrderFooter {font-weight: bold;}
tr.OrderLevelRow {background-image: none;}
    .OrderLevelRow td, .OrderFooterDetail td {padding: 0px 0px 15px 0px;}
    .OrderLevelRow td.numericdatacell {padding: 5px;}
    .OrderItemRow td {padding: 5px;}
.Order_div td.numericdatacell {width: 10%; font-size: 18px; padding: 3px;}
.Order_div th.numericcolumheader, .OrderTotal th.numericcolumnheader {width: 15%;}
.OrderItemRow td.datacell_image {width: 15%; }
.OrderItemRow td.datacell {width: 13.3%}
.orderlevel td.part {width: 17%;}
.orderlevel td.method {width: 15%; padding: 5px; }
.orderlevel td.orderstatus {width: 68%;}
div.OrderListContent {width: 1200px; }
div.Confirm_Delete_MasterOrder_div {font-size: 12px; position: absolute; margin: -19px 0px 0px 58px; width: 125px; }
.OrderListContent td.datacell img {display:inline; width: 15px; }
th.restrain {max-width: 250px;}
td.shipto {width: 225px; }
table.myaccountfields {width: 800px; float: left;}
table.myaccountfields input.input { font-size: 18px; line-height: 20px; margin: 0px; padding: 5px; width: 100%; }
table.myaccountfields td {padding: 7px 7px;}
span.note {font-size: 11px; position: relative; display: block; }
div#Update_Account_Button {float: right;}
div.PreviewLogo {width: 152px; float: right; padding: 0 13px;}
div.PreviewLogo p {font-size: 12px; margin: 0px;}
  .PreviewLogo img {position: relative; top: 2px; left: -2px;}

div.ShareContent {width:auto;}
div.ActiveInvitations {margin: 0px; padding: 15px 0 15px 0px;}
    div.ActiveInvitationsTitle {font-size: 20px; font-weight: bold;}
div.ActiveShares {margin: 0px; padding: 15px 0 15px 0px;}
    div.ActiveSharesTitle {font-size: 20px; font-weight: bold; }
div.ShareForm {width:583px; float: left; margin: 5px 15px 0 15px; padding: 0px; font-size: 18px;  }
    .ShareForm input {margin: 5px 3px; height: 15px; position: relative; top: 1px; }
    .ShareForm label {margin: 5px 3px; font-size: 14px;  }
        .ShareForm label img {position: relative; top: 1px;}
        span.ShareOption {font-weight: bold; font-size: 18px;}
.ShareEmail label {display: block; text-align: left; margin: 0px; font-size: 14px;}
.ShareEmail input.input{ font-size: 16px; line-height: 20px; margin: 0; padding: 5px; width: 360px;}
    p.ShareEmail {margin: 5px;}
div.ShareEmail {float: left;}
div.ShareChoices {width: 200px; float: left; }
    #Instructions_div p {margin: 0 0 15px 0; }
div.ShareSecondChoices {width: 200px; float: left;}
    div.ShareLink_div {margin: 50px auto 0 auto; width: 80%; text-align: center;}
    .share_link h2 {text-align: left;}
p.PublicLinkTitle {font-weight: bold; margin: 0px; width: 100%; text-align: left;}
p.PublicLink {font-size: 25px; font-weight: bold; margin: 0px 0px 10px 0px; padding: 15px;  float: left; }
p.ShareCompleted {font-size: 14px; margin: 0px 0px 15px 0px;}
p.Error {font-size: 20px; font-weight: bold; }
div#Error_div {display: block; }
#Error_div p {font-size: 14px; margin: 0px; position: relative; left: 5px;}
div#CheckBoxes {width: 550px;}
.StaticPage h3 {margin: 20px 0px 0px 0px;}
.StaticPage h1 {margin: 0px 0px 0px 0px; }
div.StaticText {width: 800px; float: left; min-height: 420px;}
textarea.input {width: 600px; height: 200px; font-size: 18px; padding: 5px; }
input.input{font-size: 18px; line-height: 20px; margin: 0; padding: 5px; width: 600px;}
.StaticPage label {display: block; }
div.ContactUs {width: 650px;}
div.RegisterAgreement {width: 475px; font-size: 12px; float: left; padding: 0px 5px 5px 5px; }
div.RegisterCheck input {float: left;}
div.RegisterCheck a {text-decoration: underline;}
#login input.input {margin-right: 10px; }
div#overall_progress_div {visibility: hidden;}
div#current_progress_div {visibility: hidden;}
div.hide {visibility: hidden;}
#upload-status {padding: 0px; margin: 0px 10px 15px 10px;}
#upload-status .progress {background: url(../js/fancyupload/assets/progress-bar/progress.gif) no-repeat; background-position: +50% 0; margin-right: 0.5em; vertical-align: middle;}
#upload-status .progress-text {font-size: 0.9em; font-weight: bold;}
#upload_file_list {list-style: none; margin: 0; padding: 0px;}
#upload_file_list span {padding: 0px; margin: 0px;}
#upload_file_list li.validation-error {padding-left: 44px; display: block; clear: left; line-height: 40px; color: #8a1f11; cursor: pointer; border-bottom: 1px solid #fbc2c4; background: #fbe3e4 url(js/fancyupload/assets/failed.png) no-repeat 4px 4px;}
#upload_file_list li.file {/* background: url(../js/fancyupload/assets/file.png) no-repeat 4px 4px;*/ overflow: auto; padding: 10px 0px 10px 0px; margin: 5px 0px 5px 0px;}
#upload_file_list li.file.file-uploading {/* background-image: url(../js/fancyupload/assets/uploading.png); background-color: #D9DDE9; */}
#upload_file_list li.file .file-name { font-size: 1.2em; margin-left: 50px; display: block; clear: left; line-height: 25px; height: 25px; font-weight: bold;  }
#upload_file_list li.file .file-size { font-size: 0.9em; line-height: 18px; float: right; margin-top: 2px; margin-right: 6px; }
#upload_file_list li.file .file-info { display: block; margin-left: 50px; font-size: 0.9em; line-height: 20px; clear }
#upload_file_list li.file .file-remove { clear: right; float: right; line-height: 18px; margin-right: 6px; }
.swiff-uploader-box a { display: none !important; }
#progress_div p  {margin: 0px; font-size: 22px;}
div#browse_files_div {font-weight: bold; font-size: 18px; padding: 10px; margin: 10px 10px 10px 0px; float: left;}
div#clear_file_list_div {font-weight: bold; font-size: 18px;  padding: 10px; margin: 10px 10px 10px 0px; float: left;}
div#fallback_div {padding: 15px; float: right; width: 309px; margin: 0px 0px 0px 15px; }
div.advanced {padding: 15px; float: right; margin: 0 0 0 15px; }
div#upload_complete_div {clear:both; visibility: hidden; padding: 15px 0 0 0; }
div#upload_error_div {font-weight: bold;}
div.Instructions {float: left; margin: 0px 0px 0px 15px; }
div.ProductsShown_div, div.FeaturesShown_div {float: left; }
.ProductsShown_div {width: 500px; width: 35%;}
.FeaturesShown_div {width: 400px; width: 45%;}
div.accordianContent {width: 450px;}
div.FeatureImage {padding: 9px; float: left; width: 200px; }
    .FeatureImage img {box-shadow: 4px 4px 5px #000;}
div.FeatureDescrip {vertical-align: middle; float: left; width: 210px; padding: 5px; min-height: 75px;  }
    span.FeatureName {font-weight: bold;}
td.ProductImage {text-align: left; padding: 5px; width: }
td.ProductDescrip {vertical-align: middle;}
    span.ProductName {font-weight: bold;}
p.ExtendedDescription {font-size: 12px; margin: 0px;}
div.SeeMore {padding: 5px; font-size: 12px; width: 300px; text-align: center;}
    .SeeMore a {text-decoration: underline;}
div.ButtonCaption {font-size: 12px; float: right; width: 173px; text-align: center;}
select#ProductsShown {width: 300px;}
.accordionButton {width: 450px; float: left; _float: none;  /* Float works in all browsers but IE6 */ cursor: pointer; padding: 5px; margin: 3px;}
.accordionContent {width: 450px; float: left; _float: none; /* Float works in all browsers but IE6 */}
div.Instructions_Royalty {margin: 15px 0 0 0; padding: 0px; width: 200px; float: right; }
    div.Instructions_Royalty h2 {font-size: 12px; font-weight: normal; margin: 0; width: 100%; float: right;}
div.AlbumDiv_Royalty {width: 192px; height: 213px; text-align: center; padding: 10px 0px 10px 0px; background-repeat: no-repeat; margin: 10px 0px 0px 0px; float: left;}
div.AlbumCoverImage_Royalty {height: 130px; padding: 5px 0px 0px 0px; line-height: 130px;}
img.AlbumCover_Royalty {vertical-align: middle;}
div.RoyaltySecondChoices {float: left; margin: 0px 15px 15px 0px; font-size:18px; min-height: 169px; width: 650px; }
    .RoyaltySecondChoices td.label {padding: 0px 0px 0px 15px; }
    .RoyaltySecondChoices div#Submit_Button_div {margin-top: 15px; float: left; }
.RoyaltyField {float: left; margin: 0px; }
    .RoyaltyField1 {float: left; margin: 0px 0px 0px 25px; }
    .RoyaltyField2 {float: left; margin: 10px 5px 0px 0px;}
    .RoyaltyField3 {float: left; margin: 10px 0px 0px 0px;}
        .RoyaltyField3 input.input {width: 125px;}
.RoyaltyCheckbox {margin-bottom: 15px; width: 100%; float: left;}
    .RoyaltyField p, .RoyaltyCheckbox p {margin: 0px; }
    .RoyaltyField label, .RoyaltyField1 label, .RoyaltyField2 label, .RoyaltyField3 label {display: block; font-size: 14px; margin: 0; text-align: left;  }
    .RoyaltyField input.input, .RoyaltyField1 input.input, RoyaltyField2 input.input, RoyaltyField3 input.input {font-size: 18px; line-height: 20px; margin: 0; padding: 5px; width: 107px; text-align: right; margin: 0px 5px 0px 0px;}
.RoyaltyCheckbox label {margin: 5px 3px; display: inline; }
.RoyaltyCheckbox input { height: 15px; margin: 5px 3px; position: relative; top: 1px; display: inline; }
.RoyaltyChangeSuccess {float: right; margin: 15px 0 15px 0; width: 200px;}
    span.RoyaltyChangeSuccessTitle {font-weight: bold; }
 .RoyaltyChangeFailure {float: right; margin: 15px 15px 15px 15px; width: 225px;}
    span.RoyaltyChangeFailureTitle {font-weight: bold; }
div.ProductList_Royalty {float: left; width: 77%;}
div.ProductList_Royalty table.sortable {}
#RoyaltyEdit_form h3 {clear: both; font-size: 19px; margin-top: 25px; }
div.AlbumSettings_div {margin: 0px 0px 15px 0px;}
input.UsePriceLists_field {}
select#InitialPriceListID_field, select#FinalPriceListID_field { font-size: 18px; line-height: 28px; padding: 4px; width: 275px; margin: 0px 5px 25px 0px; height: 33px;}
div.RoyaltyFields_div {margin: 10px 0px 0px 0px; }
#ManagePriceListsButton_div div#Share_Button{float: right;}
.AlbumCover_Royalty div.AlbumCover {margin: 15px 15px 0px 0px; }
div.RoyaltyCheckbox, p.RoyaltyField, div#PromotionalCheckBx_div, div#UsePromotionalPriceList_div {margin-left: 25px;}
input#RoyaltyPrice_field {font-size: 18px; line-height: 20px; margin: 0; padding: 5px; width: 107px;;}
div.ProductID_div {margin: 32px 0px 0px 20px;}
form#RoyaltyEditOverride_form {margin: 0px 0px 0px 20px;}
.OverrideDetail_div {float: left;}
input#Description_field {font-size: 18px; line-height: 20px; margin: 0; padding: 5px; width: 300px;}
div.wrapper2 {width: 1200px; margin: auto;}
    .wrapper2 #CartForm {width: 250px;}
    .wrapper2 div#PhotoCartContent {width: 630px;}
table.versions {width: 100%; margin-bottom: 10px; }
    .versions th {text-align; left; }
        #ProCol, #StandardCol {width: 100px; }
    .versions td {text-align: center; border-collapse: collapse;}
    .versions td.FeatureLabel {text-align: left; font-weight: bold; }
div.ProVersion_div {width: 900px; margin: 15px 0 0 0; float: left; }
div.pro_detail {width: 900px; float: left;}
div.col {padding: 0px 20px 0 0 ; }
div.LearnMore {float: right; padding: 10px; margin: 0px 0px 10px 10px;}
span.pro {font-weight: bold; font-style: italic;}

.StaticPage div.LearnMore {margin-top: 15px; }

div#response_data, div#pick_album_copy_form_content, div#pick_album_move_form_content, div#pick_category_form_content {text-align: center;}

p.subtitle {margin: 0px; }
#response_data a, .CartContent a, .response_actions a, div#pick_album_copy_form_content a, div#pick_album_move_form_content a, #display_copyright_disclaimer_content a,
#pick_category_form_content a {font-weight: bold; cursor: pointer; }

a.white, a#filepicker_button {font-weight: bold;}

#response_data .response_actions, .AlbumLabel, #display_copyright_disclaimer_content, #pick_category_form_content, #pick_category_form_content .CategoryLabel {text-align: left;}

#pick_category_form_content div.CategoryLabel {margin: 0px; padding: 0px; }
   #pick_category_form_content .CategoryLabel a {font-size: 16px;}

/* Message */
.Message ul#AdminNav, .Message div.ActionMenu, .Message a#shoppingcart, .Message div#Footer {opacity: .2; pointer-events: none;}
div.MessageBox {box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); background: none repeat scroll 0 0 #F9F9F9; border-radius: 4px 4px 4px 4px; color: #000; position: relative; text-shadow: none; padding: 15px; display: table; text-align: center; margin: auto;}
div.MessageContinue {float: right;}
div.NoAlbums {float: left; margin: 15px 15px 15px 0;}

/* MyPicker */
div.MyPickerFrame {margin: 15px; float: left;}
div.hide {display: none;}
img#CoverImage {max-width: 130px; max-height: 130px;}

/* MyCategories.php */
div.Category_div {float: left; width: 870px; margin: 5px 20px 0 0;}
div#AddCategory_div {float: right;}
#edit_form_content p {margin: 0px;}
.fancybox-inner input.input {width: 95%;}
div.response_actions {margin: 15px 13px 0 0;}
span.Delete_Category_div {cursor: pointer;}
div.Confirm_Delete_Category_div {font-size: 12px; position: absolute; margin: -17px 0 0 225px;}
p.order_action_p {float: left; margin: 0 0 0 5px; font-size: 14px; }
a#order_action_detail {margin: 3px 0px 3px 0px;}
a#order_action_detail p.order_action_p{ font-size:12px;}
/* ph_s */
.ph_s ul.footer, .ph_s div.social, .ph_s ul#ActionMenu, .ph_s div#AdminNav, .ph_s a#shoppingcart {display: none;}
.ph_s div.logo {text-align: center; margin: 10px auto; float: none;}
.ph_s div.ActionMenu {padding: 0px;}
.ph_s div.Content {margin: auto; float: none;}
.ph_s img.mobile_photo {width: 100%;}
.ph_s .submit, .ph_s p.green {float: none; text-align: center; display: table; }
.ph_s .submit {margin: 15px auto;}
.ph_s .submit a {margin: 0 auto;}
.ph_s h1 {text-align: center;}
.ph_s div.Instructions {float: none; text-align: center; margin-left: 0px;}
@media screen
and (min-device-width : 1025px) {}
   .ph_s div#PhotoContent {width: 600px; }
}



@media screen
and (min-device-width : 768px)
and (max-device-width : 1024px) {
    .ph_s div#PhotoContent {width: 600px; }
    }

@media screen
and (min-device-width : 320px)
and (max-device-width : 767px) {
    .ph_s div#PhotoContent {width: 100%; padding: 0;}
}

/* Hover Zoom */
.HoverZoom span{
position: absolute;
    left: -9999px;
}

.HoverZoom a{
cursor: zoom-in;
}

.HoverZoom a:hover > span {
    left: auto;
    margin: 0 0 0 -358px;
}

.HoverZoom span:hover {
    left: auto;
    margin: 0 0 0 -358px;
}

.HoverZoom span {
    z-index: 100000;
    -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
    box-shadow: 1px 5px 21px #000000;
    height: 160px;
}

/* Sort By */
p.sortby {float: right; text-align: right; margin: 0px 0px 13px 20px; font-weight: bold; font-size: 12px; }
.sortby a {font-weight: normal;}
    .sortby a {text-decoration: underline; }

    h1.Album_Title {float: left; margin: 0px 0px 15px 0; min-width: 201px; max-width: 750px; }
    h1.Album_Title_Small {float: left; font-size: 18px; margin: 0 13px 0px 13px; min-width: 175px;}

/* Mosaic Layout */
div.Mosaic_col {float: left;}
div.Mosaic img.Mosaic {margin: 0px 10px 20px 10px;}
.Mosaic_col div.not_selected, .Mosaic_col div.is_selected, .Mosaic_col div.selecting {width: 320px; height: auto; line-height: normal;}
img.transparent_check {position: absolute; display: block; margin: 0px 0px 0px 10px;}

/* Mosaic Popup */
div.MosaicPhoto {text-align: center; margin: 10px 0 10px 0px;}

div.Mosaicresponse_actions a {font-weight: bold;}
div.MosaicActionsBar {display: table; margin: auto; width: -moz-fit-content;}
span.MosaicShare {float: left; font-size: 16px;}
span.MosaicOrder {float: right; font-size: 16px;}
span.MosaicActions {width: 40px; float: left; margin: 0 10px; font-size: 11px; text-align: center;}
span.MosaicActions a {font-weight: normal; }

/* Navigation Links */
div.NavigationLinks {text-align: center;}
  .NavigationLinks p.sortby {float: none; text-align: center; margin: 0px;}


/* Select Product */
div.Product {float: left; width: 200px; text-align: center; margin: 10px 20px 10px 0; padding: 0px 10px 0 10px;}
  p.ProductCoverTitle {margin: 15px 0px 0px 0px; font-size: 14px;}
  p.ProductCoverTitle_ShortDescription {margin: 0px; font-size: 15px; font-style: italic;}
div.ProductSelectPhoto {width: 170px; float: left; margin: 10px 10px 25px 0px; text-align: center; padding: 10px 0;}
.ProductSelectPhoto p {margin: 0px; text-align: center; font-size: 12px;}
div.ProductCoverImage {padding: 5px 0 0; width: 190px; height: 150px; overflow: hidden; margin: auto;}
.ProductCoverImage img {max-height: 150px; display:block; }
div.ProductActions {margin: 0 7px 7px 7px; text-align: right;}
  .ProductActions a {font-size: 10px; }
.ProductSelectPhoto img {margin: 5px 0 3px 0;}
div.ProductSelectPage {float: right; width: 1000px;}
a#example_submit {float: none; height: 21px; margin: 0 0 10px; cursor: pointer;}
p#example_submit_p {}
div.Promoted_Product {}
div.Promoted p {font-weight: bold; height: 20px; display: block; padding: 5px;}
  .Promoted p {margin: 0px; }
p.ProductSelect_Features {margin-bottom: 2px;}
div.ProductSelect_FeatureTypes {margin: auto; width: 100%; font-size: 14px;}
  .ProductSelect_FeatureTypes img {}
.LargerProductCoverImage {width: 100%; text-align: center; margin: 10px 0px 0px 0px;}
.LargerProductCoverImage img {max-width: 500px; margin:auto;}

/* Client Proofing */
div.user_logo {width: auto; margin: 20px 0; text-align: center;}
img.user_logo {}
div.ClientProofingForm {width: 630px; margin: auto;}
.ClientProofingForm label {display: block; text-align: left;}
.ClientProofingForm input.input {width: 618px;}
.ClientProofingForm .submit {float: right;}
.ClientProofingForm p.green {float: left;}
body.ClientProofing div.user_logo {text-align: left; margin: 10px 0 0 0;}
.ClientProofing div.ActionMenu {padding: 10px 0; }

body.ClientProofing ul#ActionMenu, body.ClientProofing a#shoppingcart {display: none;}

/* My Logo */
div.mylogo {margin: 15px 0; color: #D7D7D7;}
.pro_user_logo img.user_logo {float: left;}
div.pro_user_logo {float: left; width: 100%; position: relative; margin-bottom: 5px;}
.pro_user_logo h1.Album_Title_Small {position: absolute; bottom: 0; right: 0; font-weight: normal; font-size: 18px; margin: 0px; }

/* Photo_Zoom */
#LargerPhotoContent {width: 98%; margin: auto; text-align: center; max-height: 100%; margin-top: 37px;}
  #LargerPhotoContent img {max-width: 100%;}
div.min {position: fixed;}
  .min #AdminNav {padding-right: 50px;}
  .min a.min {font-size: .8em; float: left; padding-left: 50px;}

/* Popup */
div.Mask {width: 100%; height: 100%; opacity: .90; z-index: 1001; background: #000; position: fixed; overflow: hidden;}
div.Popup {position: fixed; display: block; z-index: 1002; text-align: center; margin-top: 10px; left: 50%; top: 50%; width: 96%; height: calc(100% - 0px); transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); }
  .Popup div.Inner {margin: auto; overflow: auto; padding: 0px; height: 100%; vertical-align: middle;}


img.Popup_Close {position: absolute; cursor: pointer; right: 0px; }
body.Popup_Freeze {overflow: hidden; margin-right: 17px; padding: 0px; margin: 0px;}
.Popup_off {display: none;}

div.PopUp_Img {height: 100%; width: auto;}
  .PopUp_Img img.MidSizedImage {border: 5px solid #f9f9f9; vertical-align: bottom;}
div.PopUp_Toolbar {display: inline-block; padding: 10px 10px 0px 10px; width: 60px; margin: 0 0 0 0px; vertical-align: top; }
  .PopUp_Toolbar img { margin: 0px 0; cursor: pointer;}
  .PopUp_Toolbar div#Share, .PopUp_Toolbar div#Order {margin: 15px 0px;}
  div#Sub_Tool {margin: 10px 0px; width: 40px;}
  div#Sub_Tool img {width: 100%;}
  div#Sub_Tool span.PopUp_Tool {font-size: 10px;}
.PopUp_Toolbar span.MosaicShare, .PopUp_Toolbar span.MosaicOrder { font-weight: bold; display: block;}

/* border: #f9f9f9 solid 1px; box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5); border-radius: 4px;  */

span.PopUp_Tool {display: block; font-size: 12px; width: 60px;}

/* Rotate Images */
div.NeedToRotate90 {}
  div.NeedToRotate90 img {transform: rotate(90deg);}

/* Pro Dashboard */
div.ProDashboardBlock { padding: 15px 15px 15px 0px; }
  .ProDashboardBlock .Sub-Action {margin: 0px; font-size: 11px; }
  .ProDashboardBlock p, .ProDashboardBlock td, .ProDashboardBlock th {font-size: 14px;}
div.ProDashboardLogo, div.ProDashboardContent {padding: 15px; }

/* Upload Buttons */
div.upload_buttons {float: none; margin: auto; display: table;}
p.clarification {font-size: 12px; margin: 0px; }
div.centerImageUploadButtons{ text-align: center;}
table.UploadOption {margin: auto; text-align: center;}
p.or {display: inline; font-style: italic; margin: auto; padding: 0 30px; position: relative; top: 12px; }
div#default_filepicker_button {font-weight: bold;}

/*Gallery Shareing Configuration */
button.link {background: none; border: none; font-weight: bold;  font-family: calibri, helvetica, arial, sans-serif; font-size: 16px; cursor: pointer; }
button.link:disabled {opacity: .2; cursor: text;}


/* Responsive Design */
@media screen and (min-width: 1200px){
    div.wrapper {width: 1200px; margin: auto; }
    div.logo {width: 314px; }
    }
@media screen and (max-width: 1199px) {
    div.wrapper { margin: auto; padding: 1%; font-size: smaller;}
    div.Content {width: 73%; float: left;}
    /*div.Actions, div.OrderSelect {width: 20%; margin: 0 1% 0 1%;}*/
    div.ActionMenu {padding: 1% 0 1% 0;}
    ul#ActionMenu {padding-top: 2%; padding-right: 2%;}
    a#shoppingcart {padding-top: 2%; }
    div#PhotoContent {margin: 0 auto 1% auto;}
    div.LeftSidebar {width: 210px;}
    form#CartForm {width: 30%; float: left;}
        div.CartFormAction div.submit {margin: 1% 0 0 0;}
    div.CartContent {width: 675px;}
        div.Totals_div {width: 200px; margin: 0 0 0 10px;}
        div.CheckOut_div, div.EmptyCart_div {float: left; margin: 2px;}
    div.ShareForm {width: 70%;}
    div.ShareChoices {width: 30%;}
    div.ShareSecondChoices {width: 70%;}
   /* div.ShareForm {width: 70%;}*/
   /* div.ShareChoices {width: 30%;}
    div.ShareSecondChoices {width: 70%;}*/
    .rslides {width: 95%; margin: auto; }
    div.OrderListContent {width: 1200px;}
    div.RightSideBar {margin: 12px 10px 10px 10px;}
        .ReturnLink p {margin: 4px 0 0;}
    }
div#footer {clear: both;}
ul.footer {text-align: center; font-size: 11px;}
.footer li {list-style: none; display: inline; padding: 0px 15px 0px 0px; }
div.social {float: right; font-size: 10px; margin: -60px 0px 15px 0px;}
div.SocialButton {width: 50px; float: right; margin: 5px; text-align: center;}
div.verse {float: left; font-size: 10px;}
.clear {clear: both;}
.down-for-maintenance{
  background: #ffd65e; /* Old browsers */
  background: -moz-linear-gradient(top,  #ffd65e 0%, #febf04 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffd65e), color-stop(100%,#febf04)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #ffd65e 0%,#febf04 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #ffd65e 0%,#febf04 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 ); /* IE6-9 */
  color:red;
  font-size:18px;
  text-align:center;
  height: 5%;
  clear: both;
}
.mobile-available{
  background: #BFBFBF;
  font-size:18px;
  text-align:center;
  height: 5%;
  clear: both;
}


.mobile-available a{
  color: #000;
}
/* Rush Processing */
#RushProcessing_details {text-align: left;}
#RushProcessing_button p {margin: 5px 0 10px 0;}
.small {font-size: 11px;}
a.right {float: right;}
div#MasterOrder_view {float: left;}
img.RushCheck {position: relative; top: 2px;}

div.edit-delete{ text-align: center; padding-top:5px;}
a.edit-delete-link{ padding:10px 5px 0 5px; font-size: 10px; text-transform: uppercase; color:#CCC; font-weight: bold;}
a.edit-delete-link i{ font-size: 2em;}
a.add-images-to-book{
  display: block;
div#password_form{display: none;}
  width:75px;
  height:96px;
  margin:35px auto;
  vertical-align: middle;
  color:#3A3A3A;
}
a.add-images-to-book i{
  font-size: 6em;

}

#add-photos-to-book{
  display:none;
}

#edit-crop{
  display: none;
div#paid-free-form{display: none;}
}

p.cover-image{
  margin:0;
  padding:0;
  text-align: center;
  font-size:13px;
  color:#DDD;
  display:inline;
}

p.cover-image {
  display:none;
  position: absolute;
  top: 0px;
  left: 0;
  width: 100%;
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  padding:7px 0;
  font: Helvetica, Sans-Serif;
  text-transform: uppercase;
  z-index:3;
}

div.crop-actions{
  text-align: center; padding-top:5px;
}

a.crop-button{
  padding:5px;
}

.crop-drop{
    text-align: center;
    width: 360px;
    height: 360px;
    background-color: #000;
span.password-saved-message{color: #72AE3C; margin-left:5px; display: none;}
}

.jcrop-holder{
    margin:auto;
}
.jcrop-keymgr{
    left: -9999px !important;
}

#crop-target {
  /*overflow: hidden;*/
}

.gallery-icon{
  float:left;
  padding-top: 1px;
}

.gallery-on{
  color:#009aa9;
}

div.Instructions div {
  color: red;
  font-size:12px;
}

.like-icon{
  float:left;
  padding-top: 1px;
}

.like-on{
  color:#009aa9;
}


table#Likes tr {
  background-image: url("../themes/standard/images/low_contrast_linen_med.png");
  /*background-color: green;*/
}

table#Likes tr:nth-child(odd) {
   background-image: url("../themes/standard/images/low_contrast_linen_darker.png");
  /* background-color: red; */
}

.align-center{
    text-align:center;
}

.align-right{
    text-align:right;
}

/* dialog styles */

.dialog{
    display:none;
}

.dialog-form{
    width:400px;
    margin:auto;
}

.dialog-message{
    font-size: small;
}

.dialog-message.error{
    color:red;
}

.dialog-label{
    font-size:small;
    font-weight:bold;
    display: block;
    text-align: left;
}

.dialog-input{
    width:100%;
    font-size: 1em;
}

 /* clock */
 .glacier_default:before {
    content: "\f017";
    font-size: 16px;
  }

  /*archive*/
  .glacier_to_be_archived:before {
    /*content: "\f187";*/
    content: "\f017";
    color: #E3D615;
  }

  /*file-archive*/
  .glacier_archived:before {
    content: "\f187";
  }

  /*file-archive*/
  .glacier_unarchiving:before,
  .glacier_unarchive:before {
    /*content: "\f0d1";*/
    content: "\f017";
    color: #72AE3C;
    vertical-align: top;
  }

  /*red clock*/
  .glacier_delete:before {
    /*content: "\f1f8";*/
    content: "\f017";
    color: #D51545;
  }

  .AlbumGlacierStatus {
    position: relative;
    font-size: 12px;
    left: 0px;
    bottom: 10px;
    color: #D51545;
  }

  a:focus {
      outline: 0;
  }


  .archive_action{
    padding-left:3px;
    font-family:calibri, helvetica, arial, sans-serif;
    font-feature-settings:normal;
    font-kerning:auto;
    font-size:12px;
  }


  .UploadContent {
      margin-top: 10px;
      border: #72AE3C dashed 2px !important;
      background: #0e0e0e !important;
  }

  .picker-content {
      width: 800px;
      height: 500px;
      float: left;
      margin-left: 25px;
  }
